/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
div#e43             { /* SOUNDPOST  STORE and VOL... */
	position        : absolute;
	left            : 169.50pt;
	top             :  12.75pt;
	width           : 332.25pt;
	height          :  32.25pt;
	}
div#e42             { /* Shipping: Bulk packed, f... */
	position        : absolute;
	left            : 167.25pt;
	top             :  39.75pt;
	width           : 275.25pt;
	height          :  19.50pt;
	}
div#e41             { /* VSP classic Qtty 10\ \&n... */
	position        : absolute;
	left            : 100.50pt;
	top             : 272.25pt;
	width           : 124.50pt;
	height          :  32.25pt;
	}
div#e40             { /* <P align="center"><FONT ... */
	position        : absolute;
	left            :  94.50pt;
	top             : 197.25pt;
	width           : 190.50pt;
	height          :  53.25pt;
	}
div#e39             { /* vspCLASSIC Qtty 40 $ 7.9... */
	position        : absolute;
	left            :  92.25pt;
	top             : 339.75pt;
	width           : 183.00pt;
	height          :  17.25pt;
	}
div#e38             { /* CLASSIC Qtty 100 $ 7.43 ... */
	position        : absolute;
	left            :  45.75pt;
	top             : 367.50pt;
	width           : 156.75pt;
	height          :  21.75pt;
	}
div#e37             { /* <P align="center"><FONT ... */
	position        : absolute;
	left            : 336.75pt;
	top             : 402.00pt;
	width           : 163.50pt;
	height          :  24.00pt;
	}
div#e36             { /* <P align="center"><FONT ... */
	position        : absolute;
	left            : 131.25pt;
	top             : 519.00pt;
	width           : 145.50pt;
	height          :  33.75pt;
	}
div#e35             { /* cello Qtty 10 $ 15.39 ea */
	position        : absolute;
	left            : 150.00pt;
	top             : 624.75pt;
	width           : 153.75pt;
	height          :  17.25pt;
	}
div#e34             { /* <b style='mso-bidi-font-... */
	position        : absolute;
	left            :  18.00pt;
	top             :  29.25pt;
	width           :  90.75pt;
	height          :  25.50pt;
	}
div#e33             { /* violin tools R25 */
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
img#e32             { /* violinsoundpost008008.jp... */
	position        : absolute;
	left            :  12.75pt;
	top             : 177.00pt;
	width           :  79.50pt;
	height          : 183.75pt;
	}
img#e31             { /* violinsoundpost008007.jp... */
	position        : absolute;
	left            : 506.25pt;
	top             : 309.75pt;
	width           :  85.50pt;
	height          : 216.75pt;
	}
img#e30             { /* violinsoundpost008006.jp... */
	position        : absolute;
	left            :   6.00pt;
	top             : 474.00pt;
	width           : 131.25pt;
	height          : 261.75pt;
	}
span#e29            { /* violinsoundpost008005.jp... */
	background      : transparent url(violinsoundpost008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 410.25pt;
	top             : 561.75pt;
	width           : 194.25pt;
	height          : 360.75pt;
	}
div#e28             { /* SM- DB Double Bass $ 39.... */
	position        : absolute;
	left            : 221.25pt;
	top             : 745.50pt;
	width           : 187.50pt;
	height          :  17.25pt;
	}
div#e27             { /* SM-DB Qtty 10 $ 28.99 ea... */
	position        : absolute;
	left            : 232.50pt;
	top             : 837.75pt;
	width           : 151.50pt;
	height          :  16.50pt;
	}
span#e26            { /* violinsoundpost008004.jp... */
	background      : transparent url(violinsoundpost008004.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 824.25pt;
	width           : 106.50pt;
	height          : 248.25pt;
	}
div#e25             {
	position        : absolute;
	left            : 297.00pt;
	top             : 202.50pt;
	width           :  27.75pt;
	height          :  21.00pt;
	}
div#e24             {
	position        : absolute;
	left            : 256.50pt;
	top             : 276.75pt;
	width           :  19.50pt;
	height          :  15.00pt;
	}
div#e23             {
	position        : absolute;
	left            : 285.75pt;
	top             : 336.00pt;
	width           :  26.25pt;
	height          :  19.50pt;
	}
div#e22             {
	position        : absolute;
	left            : 241.50pt;
	top             : 366.75pt;
	width           :  27.00pt;
	height          :  20.25pt;
	}
div#e21             {
	position        : absolute;
	left            : 417.75pt;
	top             : 435.00pt;
	width           :  53.25pt;
	height          :  48.00pt;
	}
div#e20             { /* SMPRO-PLUS \ \&nbsp;$ 24... */
	position        : absolute;
	left            : 152.25pt;
	top             : 906.75pt;
	width           : 150.75pt;
	height          :  33.00pt;
	}
div#e19             {
	position        : absolute;
	left            : 180.75pt;
	top             : 647.25pt;
	width           :  29.25pt;
	height          :  21.75pt;
	}
div#e18             {
	position        : absolute;
	left            : 326.25pt;
	top             : 857.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e17             {
	position        : absolute;
	left            : 171.75pt;
	top             : 940.50pt;
	width           :  21.00pt;
	height          :  15.75pt;
	}
div#e16             {
	position        : absolute;
	left            : 184.50pt;
	top             : 544.50pt;
	width           :  30.75pt;
	height          :  23.25pt;
	}
div#e15             {
	position        : absolute;
	left            : 306.00pt;
	top             : 774.75pt;
	width           :  23.25pt;
	height          :  17.25pt;
	}
div#e14             { /* SMG2 Violin Sound post c... */
	position        : absolute;
	left            : 338.25pt;
	top             :1033.50pt;
	width           : 246.00pt;
	height          :  30.75pt;
	}
div#e13             { /* Violin sond post  blank ... */
	position        : absolute;
	left            :   7.50pt;
	top             :1151.25pt;
	width           : 124.50pt;
	height          :  30.75pt;
	}
div#e12             {
	position        : absolute;
	left            : 438.00pt;
	top             :1123.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e11            { /* violinsoundpost008003.jp... */
	background      : transparent url(violinsoundpost008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 957.75pt;
	width           : 160.50pt;
	height          :  63.75pt;
	}
div#e10             { /* Violin sond post  blank ... */
	position        : absolute;
	left            : 302.25pt;
	top             :1156.50pt;
	width           : 124.50pt;
	height          :  30.75pt;
	}
span#e9             { /* violinsoundpost008002.jp... */
	background      : transparent url(violinsoundpost008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :1081.50pt;
	width           : 219.00pt;
	height          :  57.00pt;
	}
span#e8             { /* violinsoundpost008001.jp... */
	background      : transparent url(violinsoundpost008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1098.75pt;
	width           : 154.50pt;
	height          :  45.00pt;
	}
div#e7              {
	position        : absolute;
	left            : 482.25pt;
	top             : 965.25pt;
	width           :  32.25pt;
	height          :  24.00pt;
	}
div#e6              {
	position        : absolute;
	left            : 153.75pt;
	top             :1151.25pt;
	width           :  33.75pt;
	height          :  25.50pt;
	}
div#e5              {
	position        : absolute;
	left            : 533.25pt;
	top             :1086.75pt;
	width           :  46.50pt;
	height          :  35.25pt;
	}
div#e4              { /* IMPORTANT:  USA domestic... */
	position        : absolute;
	left            :  12.00pt;
	top             :  61.50pt;
	width           : 579.00pt;
	height          :  37.50pt;
	}
div#e3              { /* RETURN POLICY:: 30 days ... */
	position        : absolute;
	left            :  54.00pt;
	top             :  93.75pt;
	width           : 494.25pt;
	height          :  25.50pt;
	}
div#e2              { /* &nbsp;INCLUDE ADDITIONAL... */
	background-color: #ffffff;
	position        : absolute;
	left            :  23.25pt;
	top             : 124.50pt;
	width           : 441.75pt;
	height          :  19.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 485.25pt;
	top             : 126.00pt;
	width           :  32.25pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(violinsoundpost008b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
